@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

.block-genre-page--header {
	display: none;
}

.seamless-shorts {
	width: 100%;
	font-size: 1.2rem;
	text-align: center;
	color: #333;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.seamless-shorts > section {
	margin: 4rem 0;
}

.seamless-shorts section:first-of-type h2 {
	margin-top: -2rem;
}

.seamless-shorts .mv {
	max-width: 100%;
	border-bottom: none;
	padding: 0;
	margin: 0;
	background-image: url(/ct/genre/images/seamless-shorts_pc.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top center;
	height: 100%;
}

.seamless-shorts .mv_inner {
	display: flex;
	align-items: center;
	padding: 2.5rem 0;
}

.seamless-shorts .mv_inner img {
	width: 425px;
	height: 135px;
}

.seamless-shorts .mv hgroup {
	margin: 0 auto;
}
.seamless-shorts h1 {
	font-family: "Noto Serif JP", serif;
	font-size: 3.7rem;
	line-height: 1.3;
	letter-spacing: 0.15rem;
	margin: 0 auto;
	border: none;
	text-shadow: 7px 7px 14px #fff;
}

.seamless-shorts .mv hgroup p {
	font-size: 1.2rem;
	line-height: 1.6;
	margin: 0 auto;
}

.seamless-shorts h2 {
	border: none;
	margin: 0 auto;
	padding: 0;
	color: #333;
	font-family: "Noto Serif JP", serif;
	font-size: 2.3rem;
	position: relative;
	letter-spacing: 0.15rem;
}

.seamless-shorts h2 span,
.seamless-shorts h3 span {
	color: #ea5e74;
}

.seamless-shorts h2 span.number {
	font-size: 3.2rem;
}

.seamless-shorts h2 + p {
	margin-top: 2rem;
	line-height: 1.7;
	text-align: center;
}

.seamless-shorts section:has(.review_list) h2 + p {
	text-align: left;
}

.seamless-shorts h3 {
	font-size: 1.78rem;
	font-weight: 700;
	background: none;
	margin: 0;
	padding: 0;
}

.seamless-shorts section > h3 {
	margin-top: 3rem;
	text-align: center;
}

.seamless-shorts h3 p {
	display: inline-block;
	text-align: left;
}

.seamless-shorts .link_btn {
	position: relative;
	margin: 0 auto;
	background-color: #ea5e74;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 500;
	text-align: center;
	padding: 0.75rem 0;
	display: block;
}

.seamless-shorts .link_btn:after {
	content: '';
	mask: url("/ct/genre/images/icon-arrow.svg");
	mask-size: cover;
	background-color: #fff;
	display: inline-block;
	position: absolute;
	right: 1.2rem;
	top: 50%;
	margin-top: -.4em;
	width: 0.7rem;
	height: 1.25rem;
}

.seamless-shorts .feature_list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1rem;
	text-align: left;
	margin: 4.5rem 2rem 3rem;
	list-style-type: none;
}

.seamless-shorts .feature_list li {
	position: relative;
	border: solid 2px #ea5e74;
	padding: 3rem 1.6rem 2rem;
	width: 280px;
}

.seamless-shorts .feature_list li span {
	position: absolute;
	color: #ea5e74;
	font-family: "Noto Serif JP", serif;
	font-size: 3rem;
	font-weight: 700;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
}

.seamless-shorts .feature_list li:before {
	content: "";
	width: 5rem;
	height: 5rem;
	background-color: #fff;
	position: absolute;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
}

.seamless-shorts .feature_list li:after {
	content: "point";
	position: absolute;
	color: #ea5e74;
	font-family: "Noto Serif JP", serif;
	font-size: 1.2rem;
	font-weight: 700;
	top: -3.3rem;
	left: 50%;
	transform: translateX(-50%);
}

.seamless-shorts .feature_title {
	font-family: "Noto Serif JP", serif;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	padding-bottom: 1rem;
	border-bottom: 2px dotted #ea5e74;
}

.seamless-shorts .feature_text {
	padding-top: 1.5rem;
}

.seamless-shorts .item_list {
	margin: 3rem 0 6rem;
}

.seamless-shorts .item_list h3 {
	display: inline-block;
	position: relative;
	padding: 0 0.4rem 0.7rem;
	font-size: 1.9rem;
	line-height: 1.2;
}

.seamless-shorts .item_list h3:after {
	background: radial-gradient(circle farthest-side, #ea5e74, #ea5e74 50%, transparent 50%, transparent);
	background-size: 8px 4px;
	content: '';
	display: inline-block;
	height: 4px;
	width: 100%;
	bottom: 0;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.seamless-shorts .item_list li > p {
	margin: 1rem 0 2rem;
}

.seamless-shorts .item_list li:not(:first-child) {
	margin-top: 5rem;
}

.seamless-shorts .item_list li a {
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-content: space-around;
}

.seamless-shorts .item_list img {
	box-shadow: 15px 15px 0px 0px rgba(255, 226, 223, 1);
	width: 360px;
	margin: 0 auto;
}

.seamless-shorts .item_list .item_detail {
	width: 400px;
	margin: 0 auto;
}

.seamless-shorts .item_list .item_tagline {
	position: relative;
	background-color: #ffe2df;
	color: #e7546c;
	font-weight: 700;
	border-radius: 9999px;
	padding: 0.45rem 0;
	font-size: 1.45rem;
}

.seamless-shorts .item_list .item_tagline:after {
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	border-color: rgba(255, 226, 223, 0);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 5px;
	border-right-width: 5px;
	margin-left: -5px;
	border-top-color: #ffe2df;
	top: 100%;
	left: 50%;
}

.seamless-shorts .item_list .item_title {
	font-size: 1.5rem;
	font-weight: 700;
	background: none;
	margin: 0 auto;
	padding: 1.5rem 0 0.8rem;
	line-height: 1.3;
}

.seamless-shorts .item_list dl {
	text-align: left;
}

.seamless-shorts .item_list dl dt {
	font-weight: bold;
	background: linear-gradient(transparent 55%, #ffe2df 55%, #ffe2df 95%, transparent 95%);
	display: inline-block;
	font-size: 1.3rem;
	padding: 0 0.5rem;
}

.seamless-shorts .item_list dl dd {
	display: list-item;
	list-style-type: none;
	margin-left: 0.5rem;
	padding-left: 1rem;
	position: relative;
	line-height: 1.9;
}

.seamless-shorts .item_list dl dd:before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 3px;
	height: 3px;
	background-color: #333;
	border-radius: 50%;
}

.seamless-shorts .item_list dl dd:first-of-type {
	margin-top: 0.5rem;
}

.seamless-shorts .item_list .page-Campaign_Price {
	font-size: 1.75rem;
	font-weight: 700;
	padding: 0.3rem 0;
}

.seamless-shorts .item_list .item_btn {
	position: relative;
	color: #e7546c;
	background-color: #fff;
	border: 1px solid #e7546c;
	border-radius: 5px;
	box-shadow: 5px 5px 0px 0px rgba(255, 226, 223, 1);
	font-size: 1.5rem;
	font-weight: 700;
	width: 350px;
	letter-spacing: 0.1rem;
	padding: 0.85rem 0;
	margin: 1rem auto 0;
}

.seamless-shorts .item_list .item_btn:after {
	content: '';
	mask: url("/ct/genre/images/icon-arrow.svg");
	mask-size: cover;
	background-color: #e7546c;
	display: inline-block;
	position: absolute;
	right: 1.2rem;
	top: 50%;
	margin-top: -.4em;
	width: 0.7rem;
	height: 1.25rem;
}

.seamless-shorts .review_list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1rem;
	text-align: left;
	margin-top: 2rem;
}

.seamless-shorts .review_list li {
	background-color: #fde7e5;
	padding: 1.2rem;
}

.seamless-shorts .review_list li .review_user {
	display: grid;
	grid-template-columns: 1fr 1.5fr;
	min-height: 150px;
	padding-top: 1rem;
	gap: 1rem;
	justify-items: end;
}
.seamless-shorts .review_list li .review_user p {
	margin: 0 auto;
}

.seamless-shorts .review_list li .review_user img {
	width: 85px;
}

.seamless-shorts .review_list li .review_user dl {
	min-width: 155px;
}

.seamless-shorts .review_list li .review_user dt {
	font-size: 1.25rem;
	font-weight: 700;
}

.seamless-shorts .review_list li .review_user dd {
	font-size: 1rem;
	letter-spacing: -0.05rem;
}

.seamless-shorts .review_text h3 {
	font-size: 1.4rem;
	line-height: 1.3;
	letter-spacing: -0.03rem;
}

.seamless-shorts .review_text > p {
	font-size: 1.1rem;
	margin-top: 0.8rem;
}

.seamless-shorts .review_text dl {
	margin-top: 1rem;
	font-size: 1.1rem;
}

.seamless-shorts .review_text dt {
	background-color: #ea5e74;
	color: #fff;
	display: inline-block;
	padding: 0.17rem 1.25rem 0;
}

.seamless-shorts .review_text dd {
	margin-top: 0.5rem;
}

.seamless-shorts .review_text dd a {
	text-decoration: underline;
}

.seamless-shorts .kigocochi {
	display: grid;
	grid-template-rows: 1fr 45px;
	grid-template-columns: 430px 1fr;
	border: 2px solid #fed1d8;
	border-radius: 7px;
	padding: 1.8rem 1.5rem;
	gap: 0 1.5rem;
	margin-top: 1.5rem;
}

.seamless-shorts .kigocochi img {
	grid-row: 1 / 3;
	grid-column: 1 / 2;
}

.seamless-shorts .kigocochi p {
	grid-row: 1 / 2;
	grid-column: 2 / 3;
	text-align: left;
	font-size: 1.15rem;
	margin-bottom: 1rem;
}

.seamless-shorts .kigocochi a {
	grid-row: 2 / 3;
	grid-column: 2 / 3;
	width: 300px;
}

.seamless-shorts .kigocochi a:after {
	width: 0.6rem;
	height: 1.05rem;
}

.seamless-shorts .qa {
	background-color: #fde7e5;
	padding: 3rem 0;
	margin: 1.5rem auto 0;
}

.seamless-shorts .qa dl {
	display: grid;
	gap: 2rem;
	padding: 1rem 4.5rem;
}

.seamless-shorts .qa dl div {
	background: #fff;
	border-radius: 30px;
	margin: 0 auto;
	text-align: left;
	padding: 3rem 2rem;
}

.seamless-shorts .qa dt {
	position: relative;
	font-size: 1.7rem;
	font-weight: 700;
	margin: 0 2rem;
	padding: 0 0 1rem 3.5rem;
}

.seamless-shorts .qa dd {
	position: relative;
	margin: 0 2rem;
	padding: 1.2rem 0 0 3.5rem;
}

.seamless-shorts .qa dt:before {
	content: "Q.";
	position: absolute;
	top: -0.5rem;
	left: 0;
	color: #ea5e74;
	font-size: 2.3rem;
}

.seamless-shorts .qa dt:after {
	background: radial-gradient(circle farthest-side, #ea5e74, #ea5e74 50%, transparent 50%, transparent);
	background-size: 6px 3px;
	content: '';
	display: inline-block;
	height: 3px;
	width: 100%;
	bottom: 0;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.seamless-shorts .qa dd:before {
	content: "A.";
	position: absolute;
	top: 0.5rem;
	left: 0;
	color: #ea5e74;
	font-size: 2.3rem;
	font-weight: 700;
	padding-left: 0.2rem;
}

.seamless-shorts .qa dl div ul {
	margin: 1rem;
	padding-left: 0.8rem;
}

.seamless-shorts .qa dl div ul li {
	list-style-type: disc;
}

.seamless-shorts .qa dl div ul li::marker {
	color: #e58091;
	font-size: 1.5rem;
}

/* レビュー表示用 */
.seamless-shorts .zv-star-comment {
	margin-left: 0.5rem;
}

/* パンくず調整 */
.st-Breadcrumbs {
	font-family: 'Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	text-align: left;
	padding-left: 5px;
}
.st-Breadcrumbs_Item {
	font-size: .9rem;
}

.pc {
	display: inline-block;
}
.sp {
	display: none;
}

/* -----------------------------------------------------------------------
## SP ##################################################
----------------------------------------------------------------------- */
@media(max-width:767px){

.seamless-shorts {
	font-size: 1.6rem;
}

.seamless-shorts > section {
	margin: 4rem auto;
	width: 94%;
}

.seamless-shorts .mv {
	background-image: url(/ct/genre/images/seamless-shorts_sp.jpg);
	background-size: 100% 100%;
}

.seamless-shorts .mv_inner {
	flex-direction: column;
	gap: 1rem;
	padding: 2rem 0;
	margin-bottom: 0.5rem;
}

.seamless-shorts .mv_inner img {
	width: 75%;
	height: inherit;
}

.seamless-shorts .mv hgroup {
	width: 100%;
	padding: 0;
}
.seamless-shorts h1 {
	font-size: 3rem;
	text-align: center;
	line-height: 1.3;
	letter-spacing: 0;
}

.seamless-shorts .mv hgroup p {
	font-size: 1.4rem;
	line-height: 1.6;
	width: 90%;
	text-align: left;
}

.seamless-shorts h2 {
	font-size: 2.6rem;
}

.seamless-shorts section:first-of-type h2 {
	line-height: 1.3;
	margin-top: initial;
}

.seamless-shorts h2 + p {
	margin: 2rem auto 0;
	width: 95%;
	text-align: left;
}

.seamless-shorts .link_btn {
	padding: 1rem 0;
}

.seamless-shorts .link_btn:after {
	width: 0.8rem;
	height: 1.5rem;
}

.seamless-shorts .feature_list {
	grid-template-columns: 1fr;
	gap: 4rem;
	text-align: left;
	margin: 3rem auto;
}

.seamless-shorts .feature_list li {
	padding: 2.5rem 2rem 2rem;
	width: 100%;
}

.seamless-shorts .feature_list li span {
	font-size: 3.7rem;
	top: -3rem;
	left: 2rem;
}

.seamless-shorts .feature_list li:before {
	width: 6rem;
	height: 6rem;
	top: -3rem;
	left: 2rem;
}

.seamless-shorts .feature_list li:after {
	font-size: 1.4rem;
	top: -3.5rem;
	left: 2rem;
}

.seamless-shorts .feature_title {
	font-size: 1.8rem;
}

.seamless-shorts .item_list {
	margin: 4rem 0;
}
.seamless-shorts .item_list li:not(:first-child) {
	margin-top: 7rem;
}

.seamless-shorts .item_list li a {
	display: block;
}

.seamless-shorts .item_list img {
	width: 90%;
}

.seamless-shorts .item_list .item_detail {
	width: 90%;
	margin: 5rem auto;
}

.seamless-shorts .item_list h3 {
	padding-bottom: 0.5rem;
}

.seamless-shorts .item_list h3:after {
	background: radial-gradient(circle farthest-side, #ea5e74, #ea5e74 60%, transparent 60%, transparent);
	background-size: 6px 3px;
	height: 3px;
}

.seamless-shorts .item_list dl dt {
	font-size: 1.7rem;
}

.seamless-shorts .item_list dl dd:last-child {
	line-height: 1.7;
}

.seamless-shorts .item_list dl dd:before {
	top: 0;
	transform: initial;
	margin-top: 1.3rem;
}

.seamless-shorts .item_list .page-Campaign_Price {
	font-size: 2.3rem;
	margin-top: 0.3rem;
}

.seamless-shorts .item_list .item_btn {
	font-size: 2rem;
	width: 100%;
}

.seamless-shorts .item_list .item_btn:after {
	right: 1.2rem;
	top: 50%;
	margin-top: -.4em;
	width: 0.8rem;
	height: 1.5rem;
}

.seamless-shorts .review_list {
	grid-template-columns: 1fr;
	width: 95%;
	margin: 2rem auto;
}

.seamless-shorts .review_list li {
	padding: 2rem;
}

.seamless-shorts .review_list li .review_user {
	display: flex;
	height: initial;
	padding: 0;
}

.seamless-shorts .review_list li .review_user p {
	text-align: center;
}

.seamless-shorts .review_list li .review_user img {
	width: 10rem;
}

.seamless-shorts .review_list li .review_user dl {
	min-width: initial;
	margin:0 auto;
}

.seamless-shorts .review_list li .review_user dt {
	font-size: 1.7rem;
	padding-top: 0.5rem;
}

.seamless-shorts .review_list li .review_user dd {
	font-size: 1.5rem;
	letter-spacing: 0;
}

.seamless-shorts .review_text h3 {
	font-size: 1.8rem;
	padding-top: 1rem;
}

.seamless-shorts .review_text > p {
	font-size: 1.6rem;
}

.seamless-shorts .review_text dl {
	font-size: 1.5rem;
	display: flex;
	align-items: flex-start;
	gap: 1.5rem;
}

.seamless-shorts .review_text dt {
	width: 30%;
	text-align: center;
	padding: 1.2rem 0;
}

.seamless-shorts .review_text dd {
	width: 70%;
	margin-top: 0;
}

.seamless-shorts .kigocochi {
	display: block;
}

.seamless-shorts .kigocochi p {
	font-size: 1.5rem;
	margin: 1rem 0;
	letter-spacing: 0.02rem;
}

.seamless-shorts .kigocochi a {
	width: 70%;
	padding: 1rem 0;
	font-size: 1.8rem;
}

.seamless-shorts .kigocochi a:after {
	width: 0.7rem;
	height: 1.25rem;
}

.seamless-shorts section:has(.qa) {
	width: 100%;
}

.seamless-shorts section:has(.qa) > p {
	width: 85%;
}

.seamless-shorts .qa dl {
	padding: 1.2rem;
}

.seamless-shorts .qa dl div {
	padding: 2.5rem 0.8rem;
	border-radius: 20px;
}

.seamless-shorts .qa dt {
	font-size: 1.62rem;
	padding: 0 0 1.5rem 3.5rem;
}

.seamless-shorts .qa dt:before {
	content: "Q.";
	position: absolute;
	top: -0.5rem;
	left: 0;
	color: #ea5e74;
	font-size: 2.3rem;
}

.seamless-shorts .qa dt:after {
	background: radial-gradient(circle farthest-side, #ea5e74, #ea5e74 50%, transparent 50%, transparent);
	background-size: 4px 2px;
	height: 2px;
}

.seamless-shorts .qa dd:before {
	content: "A.";
	position: absolute;
	top: 0.5rem;
	left: 0;
	color: #ea5e74;
	font-size: 2.3rem;
	font-weight: 700;
	padding-left: 0.2rem;
}

.seamless-shorts .qa dl div ul {
	margin: 1rem;
	padding-left: 0.8rem;
}

.seamless-shorts .qa dl div ul li {
	list-style-type: disc;
}

.seamless-shorts .qa dl div ul li::marker {
	color: #e58091;
	font-size: 1.5rem;
}

/* パンくず調整 */
.st-Breadcrumbs_Item {
	font-size: 1.25rem;
}


.pc {
	display: none;
}
.sp {
	display: block;
}

}